# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "vorbis_comment"
  s.version = "1.0.2"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Jeremy Evans"]
  s.date = "2013-02-26"
  s.email = "code@jeremyevans.net"
  s.extensions = ["extconf.rb"]
  s.files = ["extconf.rb"]
  s.homepage = "http://vorbiscomment.rubyforge.org"
  s.rdoc_options = ["--inline-source", "--line-numbers"]
  s.require_paths = ["."]
  s.rubyforge_project = "vorbiscomment"
  s.rubygems_version = "2.0.14"
  s.summary = "Vorbis Comment Reader/Writer Library"

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<cicphash>, [">= 1.0.0"])
    else
      s.add_dependency(%q<cicphash>, [">= 1.0.0"])
    end
  else
    s.add_dependency(%q<cicphash>, [">= 1.0.0"])
  end
end
